Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 1141300 - Update to python-stomper-0.2.9 for epel7
Summary: Update to python-stomper-0.2.9 for epel7
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: python-stomper
Version: epel7
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Luke Macken
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-09-12 16:11 UTC by Ralph Bean
Modified: 2016-09-20 02:46 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-09-15 18:51:07 UTC
Type: Bug


Attachments (Terms of Use)

Description Ralph Bean 2014-09-12 16:11:13 UTC
It would be quite nice if we could update to python-stomper-0.2.9 in epel7.

It provides support for the STOMP-1.1 protocol while maintaining backwards compatibility with older versions of python-stomper.

https://github.com/oisinmulvihill/stomper/pull/7

Comment 1 Fedora Update System 2014-09-15 18:32:19 UTC
python-stomper-0.2.9-1.el7 has been submitted as an update for Fedora EPEL 7.
https://admin.fedoraproject.org/updates/python-stomper-0.2.9-1.el7

Comment 2 Fedora Update System 2014-09-15 18:32:43 UTC
python-stomper-0.2.9-1.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/python-stomper-0.2.9-1.fc21

Comment 3 Fedora Update System 2014-09-15 18:32:52 UTC
python-stomper-0.2.9-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/python-stomper-0.2.9-1.fc20

Comment 4 Fedora Update System 2014-09-15 18:33:01 UTC
python-stomper-0.2.9-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/python-stomper-0.2.9-1.fc19

Comment 5 Fedora Update System 2014-10-08 18:57:23 UTC
python-stomper-0.2.9-1.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2014-10-08 19:10:33 UTC
python-stomper-0.2.9-1.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2014-10-08 19:17:14 UTC
python-stomper-0.2.9-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2014-10-13 21:40:56 UTC
python-stomper-0.2.9-1.el7 has been pushed to the Fedora EPEL 7 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.